# Andi Chandler <andi@gowling.com>, 2016. #zanata
# Andi Chandler <andi@gowling.com>, 2017. #zanata
# Andi Chandler <andi@gowling.com>, 2018. #zanata
# Andi Chandler <andi@gowling.com>, 2020. #zanata
msgid ""
msgstr ""
"Project-Id-Version: oslo.log\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-22 12:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2020-10-10 02:28+0000\n"
"Last-Translator: Andi Chandler <andi@gowling.com>\n"
"Language-Team: English (United Kingdom)\n"
"Language: en_GB\n"
"X-Generator: Zanata 4.3.3\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

msgid "3.1.0"
msgstr "3.1.0"

msgid "3.12.0"
msgstr "3.12.0"

msgid "3.17.0"
msgstr "3.17.0"

msgid "3.2.0"
msgstr "3.2.0"

msgid "3.21.0"
msgstr "3.21.0"

msgid "3.24.0"
msgstr "3.24.0"

msgid "3.27.0"
msgstr "3.27.0"

msgid "3.30.2"
msgstr "3.30.2"

msgid "3.33.0"
msgstr "3.33.0"

msgid "3.34.0"
msgstr "3.34.0"

msgid "3.35.0"
msgstr "3.35.0"

msgid "3.41.0"
msgstr "3.41.0"

msgid "3.42.0"
msgstr "3.42.0"

msgid "3.42.4"
msgstr "3.42.4"

msgid "3.44.2"
msgstr "3.44.2"

msgid "3.8.0"
msgstr "3.8.0"

msgid "4.0.0"
msgstr "4.0.0"

msgid "4.1.2"
msgstr "4.1.2"

msgid "4.2.0"
msgstr "4.2.0"

msgid ""
"A new ``oslo_log.log.is_debug_enabled`` helper function is added that allows "
"to determine whether debug mode is enabled for logging."
msgstr ""
"A new ``oslo_log.log.is_debug_enabled`` helper function is added that allows "
"to determine whether debug mode is enabled for logging."

msgid ""
"Added Windows EventLog functionality to oslo.log. Set use_eventlog to true "
"in the service's configuration file to use it."
msgstr ""
"Added Windows EventLog functionality to oslo.log. Set use_eventlog to true "
"in the service's configuration file to use it."

msgid "Bug Fixes"
msgstr "Bug Fixes"

msgid ""
"Configuration option `use_stderr`'s default value is False now, this will "
"avoid same logs on service log and specific log file by option --log-file."
msgstr ""
"Configuration option `use_stderr`'s default value is False now, this will "
"avoid same logs on service log and specific log file by option --log-file."

msgid ""
"If the log format string includes ``%(error_summary)s``, it will be replaced "
"with a summary of the current error when there is one and with \"``-``\" "
"when there is no error.  If the log format string does not include ``"
"%(error_summary)s`` the error summary will be appended to the end of the "
"line automatically, only if there is an error."
msgstr ""
"If the log format string includes ``%(error_summary)s``, it will be replaced "
"with a summary of the current error when there is one and with \"``-``\" "
"when there is no error.  If the log format string does not include ``"
"%(error_summary)s`` the error summary will be appended to the end of the "
"line automatically, only if there is an error."

msgid "Liberty Series Release Notes"
msgstr "Liberty Series Release Notes"

msgid "Mitaka Series Release Notes"
msgstr "Mitaka Series Release Notes"

msgid "New Features"
msgstr "New Features"

msgid "Newton Series Release Notes"
msgstr "Newton Series Release Notes"

msgid "Ocata Series Release Notes"
msgstr "Ocata Series Release Notes"

msgid "Other Notes"
msgstr "Other Notes"

msgid "Pike Series Release Notes"
msgstr "Pike Series Release Notes"

msgid ""
"Python 2.7 is no longer supported. The minimum supported version of Python "
"is now Python 3.6."
msgstr ""
"Python 2.7 is no longer supported. The minimum supported version of Python "
"is now Python 3.6."

msgid "Queens Series Release Notes"
msgstr "Queens Series Release Notes"

msgid "Rocky Series Release Notes"
msgstr "Rocky Series Release Notes"

msgid "Stein Series Release Notes"
msgstr "Stein Series Release Notes"

msgid "Switch to reno for managing release notes."
msgstr "Switch to reno for managing release notes."

msgid ""
"Systemd native journal support is added. You can enable this in services "
"with the ``use_journal`` flag."
msgstr ""
"Systemd native journal support is added. You can enable this in services "
"with the ``use_journal`` flag."

msgid ""
"The JSON based formatters (namely JSONFormatter and FluentFormatter) now "
"output an extra section called 'context' that contains the context-related "
"keys and values, e.g. user, project and domain."
msgstr ""
"The JSON based formatters (namely JSONFormatter and FluentFormatter) now "
"output an extra section called 'context' that contains the context-related "
"keys and values, e.g. user, project and domain."

msgid ""
"The JSONFormatter formatter now converts unserializable objects with repr() "
"to prevent JSON serialization errors on logging. The fix requires oslo."
"serialization 2.20.2 or newer. (Bug #1593641)"
msgstr ""
"The JSONFormatter formatter now converts un-serialisable objects with repr() "
"to prevent JSON serialisation errors on logging. The fix requires oslo."
"serialisation 2.20.2 or newer. (Bug #1593641)"

msgid ""
"The JSONFormatter formatter now converts unserializable objects with repr() "
"to prevent JSON serialization errors on logging. The fix requires oslo."
"serialization 2.21.1 or newer. (Bug #1593641)"
msgstr ""
"The JSONFormatter formatter now converts unserialisable objects with repr() "
"to prevent JSON serialization errors on logging. The fix requires oslo."
"serialisation 2.21.1 or newer. (Bug #1593641)"

msgid "The deprecated 'verbose' option has been removed."
msgstr "The deprecated 'verbose' option has been removed."

msgid "The deprecated log_format configuration option has been removed."
msgstr "The deprecated log_format configuration option has been removed."

msgid ""
"The deprecated use_syslog_rfc_format configuration option has been removed."
msgstr ""
"The deprecated use_syslog_rfc_format configuration option has been removed."

msgid ""
"The following new config options will allow rotating log files, especially "
"useful on Windows: * ``log_rotate_interval`` * ``log_rotate_interval_type`` "
"* ``max_logfile_count`` * ``max_logfile_size_mb`` * ``log_rotation_type``"
msgstr ""
"The following new config options will allow rotating log files, especially "
"useful on Windows: * ``log_rotate_interval`` * ``log_rotate_interval_type`` "
"* ``max_logfile_count`` * ``max_logfile_size_mb`` * ``log_rotation_type``"

msgid ""
"The log_config_append configuration option is now mutable and the logging "
"settings it controls are reconfigured when the configuration file is reread. "
"This can be used to, for example, change logger or handler levels."
msgstr ""
"The log_config_append configuration option is now mutable and the logging "
"settings it controls are reconfigured when the configuration file is re-"
"read. This can be used to, for example, change logger or handler levels."

msgid ""
"The use_json configuration option was added. It enables JSON formatting in "
"the logs when set to True. The option is also available through the command "
"line via the ``--use-json`` flag."
msgstr ""
"The use_json configuration option was added. It enables JSON formatting in "
"the logs when set to True. The option is also available through the command "
"line via the ``--use-json`` flag."

msgid "Train Series Release Notes"
msgstr "Train Series Release Notes"

msgid "Unreleased Release Notes"
msgstr "Unreleased Release Notes"

msgid "Upgrade Notes"
msgstr "Upgrade Notes"

msgid ""
"Using systemd journal handler, logs ending up in kern.log because "
"SYSLOG_FACILITY is missing. This fix uses the same facility configuration "
"option 'syslog-log-facility' as from syslog handler to provide the missing "
"value. (Bug #1871840)"
msgstr ""
"Using systemd journal handler, logs ending up in kern.log because "
"SYSLOG_FACILITY is missing. This fix uses the same facility configuration "
"option 'syslog-log-facility' as from syslog handler to provide the missing "
"value. (Bug #1871840)"

msgid "Ussuri Series Release Notes"
msgstr "Ussuri Series Release Notes"

msgid "Victoria Series Release Notes"
msgstr "Victoria Series Release Notes"

msgid ""
"When removing the \"verbose\" option, the default logging level was set to "
"\"WARNING\" by mistake. Fixed it back to \"INFO\"."
msgstr ""
"When removing the \"verbose\" option, the default logging level was set to "
"\"WARNING\" by mistake. Fixed it back to \"INFO\"."

msgid "oslo.log Release Notes"
msgstr "oslo.log Release Notes"
